Compatibility

The following platforms are compatible with Stormshield Network IPSec VPN Client 6.62:

 

  Stormshield Network Firewall   System requirements  
  Versions 1.x, 2.x and 3.x   Windows 10  
      Windows 8.1  
      Windows 8  
      Windows 7  
      Windows Vista  
      Windows Server 2012  
      Windows Server 2008  

 

The IPSec VPN client is a service compatible with 32- and 64-bit operating systems.